# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Hotspot' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire', '~> 4.7'
  pod 'SwiftyJSON', '~> 4.0'
  pod 'NVActivityIndicatorView'
  pod 'ReachabilitySwift'
  # Pods for Hotspot

  target 'HotspotTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'HotspotUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
